body{
  margin:0;
  height:100vh;
  display:flex;
  justify-content:center;
  align-items:center;
  background: linear-gradient(135deg,#0f0f1a,#1a0033);
  font-family: Arial;
}

.login-box{
  background: rgba(255,255,255,0.1);
  padding:40px;
  border-radius:20px;
  backdrop-filter: blur(10px);
  text-align:center;
  color:white;
}

input{
  display:block;
  width:100%;
  padding:12px;
  margin:10px 0;
  border:none;
  border-radius:10px;
}

button{
  padding:12px 25px;
  border:none;
  border-radius:10px;
  background:#7a00ff;
  color:white;
  cursor:pointer;
  font-size:16px;
}
